We just released a Feb. 5 '89 prototype of DuckTales for the NES!
If you'd like to support our preservation efforts (and this wasn't cheap), please consider donating or supporting us on Patreon. Thank you!

User:Tikal./monobook.css

From The Cutting Room Floor
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* TCRF.net - Dark Monobook CSS */

:root {
 --white-90: hsl(0, 0%, 90%);
 --bg-dark: hsl(120, 2%, 19%);
 --dark-5: hsl(0, 0%, 5%);
 --dark-15: hsl(0, 0%, 15%);
 --dark-25: hsl(0, 0%, 25%);
 --dark-35: hsl(0, 0%, 35%);
 --dark-45: hsl(0, 0%, 45%);
 --dark-55: hsl(0, 0%, 55%);

 --darka-35: hsla(0, 0%, 0%, 0.35);

 --link: hsl(120, 100%, 87%);
 --a-blue-visited: hsl(220, 100%, 66%);
 --a-blue: hsl(220, 100%, 80%);
 --a-red: hsl(1, 100%, 65%);
 --a-lightred: hsl(0, 70%, 70%);
 
 --tcrf-green: hsl(120, 100%, 77%);
 --tcrf-green2: hsl(120, 100%, 87%);

 --focus-highlight: hsl(120, 100%, 87%);
 --border-radius-2: 2px;
}

/* Monobook page tabs */
.pBody {
    background-color: var(--dark-15);
    border: 1px solid var(--dark-45);
}
.skin-monobook input#searchInput {
    background-color: var(--dark-35);
    margin-bottom: 4px;
}
#p-cactions li.selected {
    border-color: var(--dark-45);
}
#p-cactions li {
    background-color: var(--dark-15);
    border-color: var(--dark-45) !important;
}
#p-cactions li.selected a {
    background-color: var(--dark-25);
}
#p-cactions li a {
	background-color: var(--dark-15);
    color: var(--a-blue);
}

/* Recent changes filter buttons fix for Monobook */
.oo-ui-buttonElement-framed > .oo-ui-buttonElement-button {
    background-image: none;
    background-color: var(--dark-35) !important;
    border: 1px solid var(--dark-45);
}
.oo-ui-tagItemWidget {
	background-image: none;
}